
body {
  font: 400 15px/1.8 Lato, sans-serif;
  color: #777;
  padding: 0;
  margin: 0;
}

section  {
  padding: 0;
  margin: 0;
}

/* --- Carousel --- */

.carousel-inner {
  margin-top: 50px;
  height: calc(100vh - 50px);
}

.img {
  -webkit-filter: none;
  filter: none;
  width: 100%;
  height: calc(100vh - 50px);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
} 

#caz1 {
  background-image: url('../img/Slide1.jpg');
} 

#caz2 {
  background-image: url('../img/Slide2.jpg');
} 

#caz3 {
  background-image: url('../img/Slide3.jpg');
}
 
.carousel-control.right, .carousel-control.left {
  color: white !important;
  opacity: 0.9;
  background-image:none;
}

.carousel-control.right, .carousel-control.left, .carousel-caption { 
  top: 50%;
  transform: translateY(-50%);
  bottom: initial;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
} 
 
.carousel-caption {
  width: 60%;
  background-color:  #333;
  border: 2px solid #fff;
  opacity: 0.9;
  padding: 50px 80px 40px 80px;
  margin: 0 auto;
}
 
.carousel-caption h1 {
  color: #f9f9f9;
  text-shadow: 5px 5px 5px #000;
  font-size: 4em;
  font-weight: 900;
  line-height: 0;
  letter-spacing: 20px;
}
 
#caz-h1-small {
  color: #fff;
  text-shadow: 1px 1px 2px #000;
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: 2px;
  margin-top: 70px;
  margin-bottom: 10px;
  padding: 0;
}

.indicators {
  margin-top: -100px;
}

.indicators li {
  border: 1px solid grey;
  padding: 7px;
  margin: 0 7px;
}

 
/* --- Caz Buttons ---*/
  
#caz-btns {
  list-style: none;
  padding: 0;
  margin-top: 30px;
}  

.caz-btn {
  padding: 5px 0;
  background-color:  #000;
  border: 1px solid #fff;
  border-radius: 25px;
  opacity: 1;
}  

.caz-btn:hover {
  background-color:  #fff;
  border: 1px solid #fff;
  opacity: 0.8;
} 

.caz-btn:focus {
  background-color:  #fff;
  border: 1px solid yellow;
  opacity: 0.8;
}   

.caz-btn a {
  color: #fff;
  text-shadow: 1px 1px 2px #000;
  font-size: 1.1em;
  letter-spacing: 3px;
} 

.caz-btn a:hover {
  color:  #000;
  text-decoration: none;
  text-shadow: 0px 0px 0px #000;
} 

.caz-btn a:focus {
  color:  #fff;
  text-decoration: none;
  text-shadow: 0px 0px 0px #000;
}   

/* --- About --- */

#about {
  background: #2d2d30;
  padding: 70px 50px 100px 50px;
}

#about img {
  width: 13%;
}

#about h2 {
  font-size: 2em;
  color: #d5d5d5;
  line-height: 3;
  letter-spacing: 5px;
}

#about p, #about a {
  margin: 30px 0;
  color: #f2f2f2;
  line-height: 2;
  letter-spacing: 2px;
}

#about p {
  font-size: 1.2em;
} 
 
#about a {
  font-size: 1em;
}  

#about-btn a {
  color: #333;
  background-color: #f5f5f5;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 2px;
  border: 2px solid #444;
  border-radius: 50px;
  padding: 5px 30px;
  margin-top: 20px;
  margin-bottom: -20px;
}

#about-btn a:hover, #about-btn a:focus {
  color: #f5f5f5;
  background-color: #444;
  border: 2px solid #f5f5f5;
}

#news {
  border: 2px dashed lightgrey;
  padding: 1px 30px 30px 30px;
  margin-top: 20px;
} 

/* --- Portfolio --- */

#portfolio-wrapper {
  padding-top: 50px;
  margin: 0;
}

#portfolio-sec1 {
  padding:0 20px;
  margin: 0;
}

#portfolio-sec1 h2 {
  color: #555;
  font-size: 2em;
  line-height: 3;
  letter-spacing: 5px;
}

#portfolio-sec1 p {
  margin: 0;
  color: #555;
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: 3px;
} 

#webtechsubjects {
  padding: 0 250px 0 250px;
  margin: 30px auto 30px auto;
}

#webtechsubjects ul {
  display: grid;
  justify-content: center;
}

#webtechsubjects li {
  color: #555;
  font-size: 1.1em;
  text-align: left;
  letter-spacing: 2px;
  padding-bottom: 5px;
}

#portfolio-sec2 {
  padding:0;
  margin: 0;
}

.portfolio-scroll {
  height: 100%;
  background-color: #2d2d30;
  overflow: auto;
  white-space: nowrap;
  padding: 20px 10px;
  margin: 30px 0 50px 0;
  display: flex;
  justify-content: center;
}

.portfolio-scroll h4 {
  font-size: 1.2em;
}

.portfolio-scroll p {
  font-size: 0.8em;
  margin-bottom: 20px;
}

.portfolio-scroll h4, .portfolio-scroll p {
  width: 100%;
  color: #555;
  text-decoration: none;
  letter-spacing: 2px;
}

.site-name {
  color: #555;
  font-size: 0.8em;
  font-weight: bold;
  line-height: 3;
}
 
.site-box {
  display: inline-block;
  background-color: white;
  padding: 20px;
  margin: 30px 20px;
  border: 1px solid white;
  box-shadow: 0 8px 16px 2px rgba(0,0,0,0.5);
  text-align: center;
}

.site-box img {
  width: 100%;
  border: 1px solid lightgrey;
  margin-bottom: 15px;
}

.site-box .view-btn {
  color: #fff;
  font-size: 0.9em;
  text-decoration: none;
  letter-spacing: 3px;
  line-height: 7;
  background-color: #2d2d30;
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);
  border: 1px solid #2d2d30;
  border-radius: 30px;
  padding: 8px 30px;
}

.site-box .view-btn:hover, .site-box .view-btn:focus {
  color: #555;
  background-color: #fff;
  border: 1px solid #2d2d30;
}


/* --- Porto Dropdown --- */

.porto-dropdown {
  background-color: #fff !important;
  border: 1px solid #333;
  box-shadow: 2px 2px 2px #333;
  padding: 0;
  margin: 0;
}

.porto-dropdown h3 {
  font-size: 1.3em;
  font-weight: bold;
  padding: 20px 0;
  margin: 0;
}

.porto-dropdown a {
  color: #555 !important;
  text-decoration: none;
  letter-spacing: 3px;
  outline: none;
  padding: 20px;
  cursor: pointer;
}

.porto-dropdown ul {
  width: 30%;
  left: 35%;
  position: absolute;
  display: none;  
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 1;  
}

.porto-dropdown-content a {  
  color: #fff !important;
  background-color: #000 !important;
  opacity: 0.95;
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
  letter-spacing: 3px;
  padding: 20px 0;
  border: 1px solid grey;
  display: block;
}

.porto-dropdown-content a:hover, .porto-dropdown-content a:focus {
  color: #333 !important;
  background-color: #fff !important;
  opacity: 1;
  text-decoration: none;
  outline: none;
}

.porto-dropdown:hover .porto-dropdown-content {
  display: block;
}

/* --- Space --- */

#space {    
  width: 100%;
  height: 100px;
  background-color: #2d2d30;
  margin: 50px 0;
}

/* --- Gallery --- */

#gallery-wrapper {
  padding-top: 50px;
}

#gallery-wrapper h2 {
  color: #555;
  font-size: 2em;
  line-height: 3;
  letter-spacing: 5px;
  margin: 0;
}

#gallery-wrapper img {
  width: 50%;
  background-color: #fff;
  border: 1px solid lightgrey;
  box-shadow: 2px 2px 2px 2px rgba(3,3,3,0.5);
  padding: 10px;
  margin: 0 0 50px 0;
}

#gallery-wrapper p {
  margin: 0;
  color: #555;
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: 3px;
} 

.gallery-box1 {
  margin: 0;
  padding: 50px;
}

.gallery-box1 h3 {
  background-color: #2d2d30;
  border: 1px solid #fff;
  font-size: 1.3em;
  font-weight: bold;
  letter-spacing: 3px;
  padding: 20px 50px;
  box-shadow: 2px 2px 2px #333;
}

.gallery-box1 h3:hover, .gallery-box1 h3:active {
  background-color: #fff;
  border: 1px solid #333;
}

.gallery-box1 h3:focus {
  color: yellow;
  background-color: #333;
  border: 1px solid yellow;
}

.gallery-box1 a {
  color: #fff;
  background-color: transparent;
  opacity: 0.9;
  text-decoration: none;
}

.gallery-box1 a:hover {
  color: #333;
  background-color: #fff;
  opacity: 0.9;
}

.gallery-box1 a:focus {
  border: none;
}

.gallery-box2 {
  background-color: #fff;
  margin: 10px 0 0 0;
  box-shadow: 2px 2px 2px #333;
  border: 1px solid grey;
  display: inline-block;
  justify-content: center;
  padding: 20px;
}

#gallery-box img {
  width: 100%;
  padding: 0;
  margin: 10px 0;
  background-color: #fff;
  border: 1px solid lightgrey;
  box-shadow: none;
}

#gallery-box p { 
  width: 200px;
  background-color: #fff;
  border: 1px solid #333;
  border-radius: 30px;
  box-shadow: 2px 2px 2px #333;
  font-size: 0.9em;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 5px 30px;
  margin: 40px auto 20px auto;
}

#gallery-box p:hover { 
  background-color: #333;
  opacity: 0.9;
}

#gallery-box p:focus { 
  background-color: #333;
  opacity: 0.9;
}

.gallery-box2 a {
  color: #333;  
  text-decoration: none;
  padding: 0;
}

.gallery-box2 a:hover {
  color: #fff;  
  background-color: transparent;
  padding: 0;
}

.gallery-box2 a:focus {
  text-decoration: none;
  border: none;  
}

/*--- Author Profile --*/

#author-wrapper {
  padding-bottom: 50px;
  margin-top: 50px;
  border-top: 30px solid lightgrey;
}


#author-wrapper p {
  margin: 0;
  color: #555;
  font-size: 1.2em;
  line-height: 2;
  letter-spacing: 3px;
} 

#author {
  padding: 20px 50px 0 50px;
  margin: 0;
}

#author-text1 {
  padding: 50px 325px 30px 325px;
  margin: 0;
}

#propic {
  width: 15%;
  margin: 0 0 20px 0;
}

#author-text2 {
  font-weight: bold;
  border-bottom: 1px solid grey;
}
